.Card{
    margin: 20px;
    padding: 10px;
    border-radius: 10px;
    height:150px;
    min-height:150px;
    width:100px;
    min-width:100px;
    display:flex;
    justify-content: center;
    align-items: center;
    perspective:100px;
}
.liste{
    display:flex;
    justify-content: space-around;
    align-items: center;
    justify-content: center; 
    flex-wrap: wrap;   
}

.Card.active .recto{
    display:none;
}
.card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

